package com.xjrsoft.common.enums;

/**
 * @description： 出库方式issue_mode
 * @author： phoenix
 * @create： 2023/12/21 11:27
 * @Version 1.0
 */
public enum IssueModeEnum {
    /**
     * 学生
     * */
    Imtudent("im_student", "学生"),

    /**
     * 教师
     * */
    ImTeacher("im_teacher", "教师"),

    /**
     * 退还
     * */
    ImRecede("im_recede", "退还");

    final String code;
    final String value;

    public String getCode() {
        return this.code;
    }

    public String getValue() {
        return this.value;
    }

    IssueModeEnum(final String code, final String message) {
        this.code = code;
        this.value = message;
    }
}
